{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "OOAPB/1.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.VisualBasic": "10.3.0",
          "NETStandard.Library": "2.0.3",
          "OOSoftware.AppBuster.LibEngine": "1.0.0",
          "OOSoftware.Shared.Lib.Base": "1.0.0",
          "OOSoftware.Shared.Lib.UI": "1.0.0",
          "System.Buffers": "4.6.1",
          "System.Diagnostics.DiagnosticSource": "9.0.5",
          "System.Memory": "4.6.3",
          "System.Numerics.Vectors": "4.6.1",
          "System.Runtime.CompilerServices.Unsafe": "6.1.2",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.26100.57"
        },
        "runtime": {
          "OOAPB.dll": {}
        },
        "resources": {
          "de/OOAPB.resources.dll": {
            "locale": "de"
          },
          "es/OOAPB.resources.dll": {
            "locale": "es"
          },
          "fr/OOAPB.resources.dll": {
            "locale": "fr"
          },
          "it/OOAPB.resources.dll": {
            "locale": "it"
          },
          "ja/OOAPB.resources.dll": {
            "locale": "ja"
          },
          "ru/OOAPB.resources.dll": {
            "locale": "ru"
          },
          "zh/OOAPB.resources.dll": {
            "locale": "zh"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.26100.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.26100.38",
            "fileVersion": "10.0.26100.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "log4net/3.2.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "9.0.8"
        },
        "runtime": {
          "lib/netstandard2.0/log4net.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.NETCore.Platforms/7.0.4": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.VisualBasic/10.3.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.1",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/9.0.8": {
        "runtime": {
          "lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "Microsoft.Windows.CsWinRT/2.2.0": {},
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4"
        }
      },
      "System.Buffers/4.6.1": {},
      "System.CodeDom/9.0.8": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.8": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.8",
          "System.Security.Cryptography.ProtectedData": "9.0.8"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "System.Data.DataSetExtensions/4.5.0": {},
      "System.Diagnostics.DiagnosticSource/9.0.5": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "System.Diagnostics.EventLog/9.0.8": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "System.Drawing.Common/9.0.8": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "9.0.8"
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36801"
          },
          "lib/net8.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36801"
          }
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.FileSystem.AccessControl/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.1",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Management/9.0.8": {
        "dependencies": {
          "System.CodeDom": "9.0.8"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "9.0.0.8",
            "fileVersion": "9.0.825.36511"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.8",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "System.Memory/4.6.3": {},
      "System.Numerics.Vectors/4.6.1": {},
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.1.2": {},
      "System.Runtime.Handles/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime.InteropServices/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Handles": "4.3.0"
        }
      },
      "System.Security.AccessControl/6.0.1": {},
      "System.Security.Cryptography.ProtectedData/9.0.8": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "OOSoftware.AppBuster.LibEngine/1.0.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.VisualBasic": "10.3.0",
          "Microsoft.Windows.CsWinRT": "2.2.0",
          "OOSoftware.Shared.Lib.Base": "1.0.0",
          "OOSoftware.Shared.Lib.UI": "1.0.0",
          "System.Data.DataSetExtensions": "4.5.0"
        },
        "runtime": {
          "OOSoftware.AppBuster.LibEngine.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OOSoftware.Shared.Lib.Base/1.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.Win32.Registry": "5.0.0",
          "OOSoftware.Shared.Lib.Native": "1.0.0",
          "System.Buffers": "4.6.1",
          "System.Configuration.ConfigurationManager": "9.0.8",
          "System.Diagnostics.EventLog": "9.0.8",
          "System.IO.FileSystem.AccessControl": "5.0.0",
          "System.Management": "9.0.8",
          "System.Memory": "4.6.3",
          "System.Security.AccessControl": "6.0.1",
          "System.Security.Cryptography.ProtectedData": "9.0.8",
          "log4net": "3.2.0"
        },
        "runtime": {
          "OOSoftware.Shared.Lib.Base.dll": {
            "assemblyVersion": "5.0.1337.0",
            "fileVersion": "5.0.1337.0"
          }
        },
        "resources": {
          "de/OOSoftware.Shared.Lib.Base.resources.dll": {
            "locale": "de"
          },
          "es/OOSoftware.Shared.Lib.Base.resources.dll": {
            "locale": "es"
          },
          "fr/OOSoftware.Shared.Lib.Base.resources.dll": {
            "locale": "fr"
          },
          "it/OOSoftware.Shared.Lib.Base.resources.dll": {
            "locale": "it"
          },
          "ja/OOSoftware.Shared.Lib.Base.resources.dll": {
            "locale": "ja"
          },
          "ru/OOSoftware.Shared.Lib.Base.resources.dll": {
            "locale": "ru"
          },
          "zh/OOSoftware.Shared.Lib.Base.resources.dll": {
            "locale": "zh"
          }
        }
      },
      "OOSoftware.Shared.Lib.Native/1.0.0": {
        "dependencies": {
          "System.Runtime.InteropServices": "4.3.0"
        },
        "runtime": {
          "OOSoftware.Shared.Lib.Native.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OOSoftware.Shared.Lib.UI/1.0.0": {
        "dependencies": {
          "OOSoftware.Shared.Lib.Base": "1.0.0",
          "System.Drawing.Common": "9.0.8",
          "System.Management": "9.0.8",
          "log4net": "3.2.0"
        },
        "runtime": {
          "OOSoftware.Shared.Lib.UI.dll": {
            "assemblyVersion": "5.0.1337.0",
            "fileVersion": "5.0.1337.0"
          }
        },
        "resources": {
          "de/OOSoftware.Shared.Lib.UI.resources.dll": {
            "locale": "de"
          },
          "es/OOSoftware.Shared.Lib.UI.resources.dll": {
            "locale": "es"
          },
          "fr/OOSoftware.Shared.Lib.UI.resources.dll": {
            "locale": "fr"
          },
          "it/OOSoftware.Shared.Lib.UI.resources.dll": {
            "locale": "it"
          },
          "ja/OOSoftware.Shared.Lib.UI.resources.dll": {
            "locale": "ja"
          },
          "ru/OOSoftware.Shared.Lib.UI.resources.dll": {
            "locale": "ru"
          },
          "zh/OOSoftware.Shared.Lib.UI.resources.dll": {
            "locale": "zh"
          }
        }
      }
    }
  },
  "libraries": {
    "OOAPB/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.26100.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "log4net/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f/iwZ8ToR8FFK0xE0ym4IUSPakuvF/PnXomgMXJs7jxqOGqFn984xtA5IQXBhWXBu61a3yU0XiJCZ3ltENtPRg==",
      "path": "log4net/3.2.0",
      "hashPath": "log4net.3.2.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/7.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yLEHlNN7O5WiND89r42sepgVwy5W/ZoTiFEdJDV7MHR1lW02LL7Nipz2TD5qM/Kx9W3/k3NP+PAP2qUdOm+leg==",
      "path": "microsoft.netcore.platforms/7.0.4",
      "hashPath": "microsoft.netcore.platforms.7.0.4.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.VisualBasic/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AvMDjmJHjz9bdlvxiSdEHHcWP+sZtp7zwule5ab6DaUbgoBnwCsd7nymj69vSz18ypXuEv3SI7ZUNwbIKrvtMA==",
      "path": "microsoft.visualbasic/10.3.0",
      "hashPath": "microsoft.visualbasic.10.3.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-64oQBN8I8EOcyHGNt6+rlcqm4tlcKfqOpswtBCJZnpzBQ15L6IFKqjnbjbOWBpG9wKq9A/aC2LFSmSqplbwTYA==",
      "path": "microsoft.win32.systemevents/9.0.8",
      "hashPath": "microsoft.win32.systemevents.9.0.8.nupkg.sha512"
    },
    "Microsoft.Windows.CsWinRT/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R8MDVawukHrKgYCFgYaoLfbAna/FrImEFRxDK9k8ITbrXv3KLE5uN6tRqrNV83H4MFdqJ/uiA/hg1cSsXkl0vw==",
      "path": "microsoft.windows.cswinrt/2.2.0",
      "hashPath": "microsoft.windows.cswinrt.2.2.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "System.Buffers/4.6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N8GXpmiLMtljq7gwvyS+1QvKT/W2J8sNAvx+HVg4NGmsG/H+2k/y9QI23auLJRterrzCiDH+IWAw4V/GPwsMlw==",
      "path": "system.buffers/4.6.1",
      "hashPath": "system.buffers.4.6.1.nupkg.sha512"
    },
    "System.CodeDom/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kxg1TE/BMUAaMve/lPH9Bds+CFF4JPrN9WkQqHejc7UP6PO4KDAjZNF0uhvpZmoLR+EvHdRt232J++ZDI7aGqA==",
      "path": "system.codedom/9.0.8",
      "hashPath": "system.codedom.9.0.8.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BR70HYY5jeOa/jBrd/wyydpuqhFyla2ybQRL/UPBIiSvctVqi18iQoM44Gx41jy7t6wuAdKuTnie6io4j8aq3w==",
      "path": "system.configuration.configurationmanager/9.0.8",
      "hashPath": "system.configuration.configurationmanager.9.0.8.nupkg.sha512"
    },
    "System.Data.DataSetExtensions/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-221clPs1445HkTBZPL+K9sDBdJRB8UN8rgjO3ztB0CQ26z//fmJXtlsr6whGatscsKGBrhJl5bwJuKSA8mwFOw==",
      "path": "system.data.datasetextensions/4.5.0",
      "hashPath": "system.data.datasetextensions.4.5.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WoI5or8kY2VxFdDmsaRZ5yaYvvb+4MCyy66eXo79Cy1uMa7qXeGIlYmZx7R9Zy5S4xZjmqvkk2V8L6/vDwAAEA==",
      "path": "system.diagnostics.diagnosticsource/9.0.5",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.5.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gebRF3JLLJ76jz1CQpvwezNapZUjFq20JQsaGHzBH0DzlkHBLpdhwkOei9usiOkIGMwU/L0ALWpNe1JE+5/itw==",
      "path": "system.diagnostics.eventlog/9.0.8",
      "hashPath": "system.diagnostics.eventlog.9.0.8.nupkg.sha512"
    },
    "System.Drawing.Common/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ineIJmF+yuBEHGft9R153J9kmBFaeEfFL5Put5nzENneRcGGPUb3MvM8zrZ5pERQ0jPPSE3Wqw/clXvOq2F/Kw==",
      "path": "system.drawing.common/9.0.8",
      "hashPath": "system.drawing.common.9.0.8.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.FileSystem.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SxHB3nuNrpptVk+vZ/F+7OHEpoHUIKKMl02bUmYHQr1r+glbZQxs7pRtsf4ENO29TVm2TH3AEeep2fJcy92oYw==",
      "path": "system.io.filesystem.accesscontrol/5.0.0",
      "hashPath": "system.io.filesystem.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Management/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D7icHff0OpEEIOLsTgnPL+Ff1VmJ3tzA8y20LNKgv4hx1MFMA3XGAVlWMCkLQfBkyvEwib6rMG6nP27lf98KRA==",
      "path": "system.management/9.0.8",
      "hashPath": "system.management.9.0.8.nupkg.sha512"
    },
    "System.Memory/4.6.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qdcDOgnFZY40+Q9876JUHnlHu7bosOHX8XISRoH94fwk6hgaeQGSgfZd8srWRZNt5bV9ZW2TljcegDNxsf+96A==",
      "path": "system.memory/4.6.3",
      "hashPath": "system.memory.4.6.3.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sQxefTnhagrhoq2ReR0D/6K0zJcr9Hrd6kikeXsA1I8kOCboTavcUC4r7TSfpKFeE163uMuxZcyfO1mGO3EN8Q==",
      "path": "system.numerics.vectors/4.6.1",
      "hashPath": "system.numerics.vectors.4.6.1.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2hBr6zdbIBTDE3EhK7NSVNdX58uTK6iHW/P/Axmm9sl1xoGSLqDvMtpecn226TNwHByFokYwJmt/aQQNlO5CRw==",
      "path": "system.runtime.compilerservices.unsafe/6.1.2",
      "hashPath": "system.runtime.compilerservices.unsafe.6.1.2.nupkg.sha512"
    },
    "System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OKiSUN7DmTWeYb3l51A7EYaeNMnvxwE249YtZz7yooT4gOZhmTjIn48KgSsw2k2lYdLgTKNJw/ZIfSElwDRVgg==",
      "path": "system.runtime.handles/4.3.0",
      "hashPath": "system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "System.Runtime.InteropServices/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uv1ynXqiMK8mp1GM3jDqPCFN66eJ5w5XNomaK2XD+TuCroNTLFGeZ+WCmBMcBDyTFKou3P6cR6J/QsaqDp7fGQ==",
      "path": "system.runtime.interopservices/4.3.0",
      "hashPath": "system.runtime.interopservices.4.3.0.nupkg.sha512"
    },
    "System.Security.AccessControl/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IQ4NXP/B3Ayzvw0rDQzVTYsCKyy0Jp9KI6aYcK7UnGVlR9+Awz++TIPCQtPYfLJfOpm8ajowMR09V7quD3sEHw==",
      "path": "system.security.accesscontrol/6.0.1",
      "hashPath": "system.security.accesscontrol.6.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w7+KCnqmtDboV8dxTLxlUltasP7AgzNFdTLq1D/ey50ykgXW+CJBIQkzYZjgPzmjKB+/PGGUKYrH7TSbwrDtRw==",
      "path": "system.security.cryptography.protecteddata/9.0.8",
      "hashPath": "system.security.cryptography.protecteddata.9.0.8.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "OOSoftware.AppBuster.LibEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OOSoftware.Shared.Lib.Base/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OOSoftware.Shared.Lib.Native/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OOSoftware.Shared.Lib.UI/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}